petsc-3.4.2 2013-07-02

# SNESLineSearchGetDamping

Gets the line search damping parameter.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESLineSearchGetDamping(SNESLineSearch linesearch,PetscReal *damping)

### Input Parameters

linesearch -linesearch context

### Output Parameters

damping -The damping parameter

### See Also

SNESLineSearchGetStepTolerance(), SNESQN

Level:advanced
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages